umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
classifier.h File Reference
`#include "package.h"`
`#include "umlattributelist.h"`
`#include "umloperationlist.h"`
`#include "umlclassifierlistitemlist.h"`
`#include "classifierlistitem.h"`
`#include "umltemplatelist.h"`
`#include "model_utils.h"`

Go to the source code of this file.

## Classes
class | UMLClassifier
| Information for a non-graphical Concept/Class. More...